.e9, .e10, .e12 {
	font-family:Arial, Verdana, sans-serif;
}
.j9, .j10, .j12, .j14 {
	font-family:Osaka, ‚l‚r ‚oƒSƒVƒbƒN, MS UI Gothic, sans-serif ;
	color:#696969;
}

body {
	margin:0px;
}

A:link{
	TEXT-DECORATION: none;
	color:#0000FF
}
A:active{
	TEXT-DECORATION: none;
	color:#4B0082
}
A:visited{
	TEXT-DECORATION: none;
	color:#4B0082
}
A:hover{
	TEXT-DECORATION: underline;
	color:#191970
}
.text {
	line-height: 18px
}
.pinkwaku {
	border: 2px #FF9999 dotted;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px
}
.blueweku {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: #3399CC;
	border-style: dotted;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px
}
.greenweku {  margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: #33CCCC;
	border-style: dotted;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px
}
.yelowwaku {
	 margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: #FFCC00;
	border-style: dotted;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px
}
.border {
	border: #666666;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
}
.left_margin3 {
	margin-left: 3px;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px
}
.ichioshi {  padding-left: 10px}
.hasen {
	height: auto;
	width: auto;
	border: #FF99CC;
	border-style: dotted;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	white-space: nowrap
}
.1pxline {
	border: #333333;
	border-style: solid;
	border-collapse:collapse;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
}
.yelowwaku2 {
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border: 2px #FFCC00 dotted
	}

.maribn_bg {
	background-attachment: fixed;
	background-image: url(../mari/images/bn_bgimg.gif);
	background-repeat: repeat-x
}